<!DOCTYPE view PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<f:view xmlns:a="http://richfaces.org/a4j" xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:a4j="http://richfaces.org/a4j"
        xmlns:h="http://java.sun.com/jsf/html" xmlns:gdk="http://www.ihe.net/gazellecdk"
        xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri"
        xmlns:rich="http://richfaces.org/rich" xmlns:g="http://www.ihe.net/gazelle" xmlns="http://www.w3.org/1999/xhtml"
        contentType="text/html">
  <html>
    <h:head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
      <title>#{messages['net.ihe.gazelle.cdagen.CDAGenerator']}</title>
      <link rel="icon" type="image/png" href="#{request.contextPath}/img/favicon2.png"/>
      
        <h:outputScript library="jscript" name="jquery_1_11_2.min.js"/>
        <h:outputScript library="jscript" name="bootstrap.min.js"/>
        <h:outputScript library="jscript" name="gazelleTools.js"/>

        <h:outputScript library="jscript" name="summernote.min.js"/>
        <h:outputScript library="jscript" name="chosen.jquery.min.js"/>
        <h:outputScript library="jscript" name="moment.js"/>
        <h:outputScript library="jscript" name="daterangepicker.js"/>

		<h:outputStylesheet library="stylesheet" name="summernote.css"/>
		<h:outputStylesheet library="stylesheet" name="gazelle-theme.css"/>
        <h:outputStylesheet library="stylesheet" name="font-awesome.css"/>
        <h:outputStylesheet library="stylesheet" name="bootstrap_dropdown.css"/>
        <h:outputStylesheet library="stylesheet" name="chosen.bootstrap.css"/>
        <h:outputStylesheet library="stylesheet" name="alert.css"/>
        <h:outputStylesheet library="stylesheet" name="status.css"/>
        <h:outputStylesheet library="stylesheet" name="daterangepicker.css"/>
        

        <h:outputStylesheet library="stylesheet" name="style.css"/>


        <script  type="text/javascript">
            //  in case of conflicts
            jq162 = jQuery.noConflict(true);

            jq162(function () {
                updateSelects();
                jq162('[data-toggle="popover"]').popover({html: true})
            });

            function updateSelects() {
                updateSelects_(jq162, {allow_single_deselect: true, display_selected_options: true, width: "90%"});
            }
        </script>

      <!--<h:outputStylesheet library="stylesheet" name="theme.xcss"/>
      <h:outputStylesheet library="stylesheet" name="theme-simu.css"/>
      <h:outputStylesheet library="stylesheet" name="CDAGEN_themes.css"/>-->
      <ui:insert name="head"/>
    </h:head>
    <h:body>
      <f:view>
            <ui:include src="/ajaxStatus.xhtml"/>
            <h:form>
                <ui:include src="menu.xhtml"/>
			</h:form>
            <div id="gzl-container">
                <div class="row">
                    <div class="center-block gazelle-alert">
                        <s:decorate id="gazelle-messages">
                            <rich:messages globalOnly="true" escape="false"
                                           styleClass="fade-out-up text-center"
                                           infoClass="alert gzl-alert-green animated-fast"
                                           warnClass="alert gzl-alert-orange animated-slow"
                                           errorClass="alert gzl-alert-red animated-slow">
                            </rich:messages>
                        </s:decorate>
                    </div>
                </div>
                <ui:insert name="body"/>
            </div>
            <h:form>
	            <ui:include src="footer.xhtml"/>
	            <ui:include src="_scrollup.xhtml"/>
            </h:form>
        </f:view>
        <a4j:status onstop="updateSelects()"/>
    </h:body>
     <h:outputScript library="jscript" name="ie10-viewport-bug-workaround.js"/>
  </html>
</f:view>
